<bugID>1345538<Summary>Regression Audio indicator appears when I enable sound in a tab that isn't producing sound.</Summary><Description>I have a problem with Firefox Beta 52. It doesn't happen in Firefox ESR 45.
Sometimes when I enable sound in tab without sound, it displays audio indicator.
It happens unpredictably, however, I noticed one specific scenario when it happens

1. Open http://youtube.com/watch?v=ZGqhhx8cxMg
2. Disable sound in tab, then stop the video, then enable sound in tab

Result: Audio indicator appears
Expected: No sound indicator</Description></bugID>